Subject: bug#20214: Nohup input redirection inconsistent with documentation

From: Assaf Gordon <[email-masked]>
Date: Mon, 22 Oct 2018 20:06:26 -0600

tags 20214 fixed
close 20214
stop

(triaging old bugs0

>> On Fri, Mar 27, 2015 at 3:11 PM, Paul Eggert <[email-masked]> wrote:
>>> Isaac Schwabacher wrote:
>>>
>>>> This is confusing at best
>>>
>>> Yes, at the very least the documentation should be improved.  I installed
>>> the attached patch to try to do that.

On 29/03/15 10:07 AM, Jim Meyering wrote:
> Thinking about this some more, I conclude that history, and the 
> ability to expose a few misuses are perhaps not sufficient argument 
> for maintaining the status quo. So if you (Paul) want to flip nohup
> to universal acceptor, I would not object.
With nohup's documentation improved,
and no further comments/changes in 3 years, I'm closing this as "fixed".

-assaf